import React from 'react'
import { todo } from '../../types.dt'
import Item from './Item'

const List = ({ Todo, handleDelete }: { Todo: todo[], handleDelete: () => void }) => {
    return (
        <>
            {
                Todo.map((item, index) => {
                    return (
                        <Item {...item} index={index} key={index} handleDelete={handleDelete} />
                    )
                })
            }
        </>
    )
}

export default List